package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *
 */
public class UndefinedScopeRuntimeException extends SRuntimeException {

	private int scope;

	public UndefinedScopeRuntimeException(int scope) {
		super("EJSF0002", new Object[]{String.valueOf(scope)});
		this.scope = scope;
	}
	
	public int getScope() {
		return scope;
	}
}